Subject: Payload Transition

From: "Madhu Babu Brahmanapally" <[email-masked]>
Date: Fri, 20 Apr 2001 14:20:31 -0400

Hi All,

The payload transition event is used to indicate the transition of the RTP
payload from one format to another. if the MG is capable of identifying the
other media type can it continue to use the appropriate media type or does
it have to wait for the MGC to indication???

If it waits for the MGC's response, Is it true that the user may not be able
to send/receive any information, until the MGC trigger the usage of new
payload type??

Regards
Madhubabu